#!/data/data/com.termux/files/usr/bin/sh
#
# Runs during git flow hotfix start
#
# Positional arguments:
# $1    Version
#
# Return VERSION - When VERSION is returned empty, git-flow will stop as the
# version is necessary
#
# The following variables are available as they are exported by git-flow:
#
# MASTER_BRANCH - The branch defined as Master
# DEVELOP_BRANCH - The branch defined as Develop

VERSION=$1

# Implement your script here.

# Return the VERSION
echo ${VERSION}
exit 0
